/* ODS Sales overrides */
#container > :not(header):not(footer) {
    flex-wrap: nowrap;
}
#help {
    align-self: flex-start;
}
#applications {
    min-width: 0;
    overflow: hidden;
}

/* Accumulated Charges Box */
#text #acch {
    background: #f3f3e7 url(../images/gfx_icon_acc_leftpadu.gif) no-repeat 5px center;
    border-color: #E5E4C8;
    padding-left: 50px !important;
    white-space: nowrap;
    width: auto !important;
}
